/**************************************************************************************************************** 
	General
****************************************************************************************************************/
@font-face {
  font-family: 'gothic';
  src: url('../fonts/gothic/gothic.eot?#iefix') format('embedded-opentype'),  
	  url('../fonts/gothic/gothic.woff') format('woff'), 
	  url('../fonts/gothic/gothic.ttf')  format('truetype'), 
	  url('../fonts/gothic/gothic.svg#gothic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'chalk-hand-lettering-shaded_demo';
  src: url('../fonts/chalk-hand-lettering-shaded_demo/chalk-hand-lettering-shaded_demo.eot?#iefix') format('embedded-opentype'),  
	  url('../fonts/chalk-hand-lettering-shaded_demo/chalk-hand-lettering-shaded_demo.woff') format('woff'), 
	  url('../fonts/chalk-hand-lettering-shaded_demo/chalk-hand-lettering-shaded_demo.ttf')  format('truetype'), 
	  url('../fonts/chalk-hand-lettering-shaded_demo/chalk-hand-lettering-shaded_demo.svg#chalk-hand-lettering-shaded_demo') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans'), local('PTSans-Regular'), url(https://fonts.gstatic.com/s/ptsans/v8/JX7MlXqjSJNjQvI4heMMGvY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans'), local('PTSans-Regular'), url(https://fonts.gstatic.com/s/ptsans/v8/vtwNVMP8y9C17vLvIBNZI_Y6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans'), local('PTSans-Regular'), url(https://fonts.gstatic.com/s/ptsans/v8/9kaD4V2pNPMMeUVBHayd7vY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans'), local('PTSans-Regular'), url(https://fonts.gstatic.com/s/ptsans/v8/ATKpv8nLYAKUYexo8iqqrg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}


* {
	margin: 0;
	border: 0; 
	padding: 0; 
	list-style: none;
	font-weight: normal;
	text-decoration: none;
}

body { 
	/*background: url('/templates/images/bizzybuses/background.jpg');*/
	background:#d8d8d8!important;
	overflow-x:hidden; 
	font-family: 'Ek Mukta', sans-serif;
	color:  #969696;
	font-size: 15px;
}

h1,h2,h3,h4,h5,h6{
	color:#464646;
	font-family: 'Gentium Basic', serif;
	font-weight:bold;
}

h1{ font-size: 50px;}

h2{ font-size: 35px;}

h3{ font-size: 25px;}

h4{ font-size: 20px;}

h5{ font-size: 18px;}

h6{ font-size: 17px;}

a:link, a:visited { color:  #969696; }

a:hover { color:  #969696;  }

b, strong { font-weight: bold; }

i, em { font-style: italic; }

table td { vertical-align: top; text-align: left; }

input[type="text"], textarea { 
	padding: 3px;
	border: 1px solid #c8c8c8;
	width: 367px;
	position: relative;
	box-sizing:border-box;
}

textarea{overflow:hidden;overflow: hidden;}

hr { border-top: 1px solid #CCC; margin-bottom: 15px; }


/**************************************************************************************************************** 
	GLOBAL CLASS
****************************************************************************************************************/


.clear{clear:both;height:0;display:block;} 

.wrap{width:1260px;margin:0 auto;}


.page-bg {
padding: 123px;
background-size: cover!important;
}


.page-bg h1 {
    font-family: 'FuturaLT';
    font-size: 40px;
    font-weight: bold;
    color: yellow;
}

.menu-page{
	background: url('/templates/images/element6/menu.jpg');
}

.contact-us-page{
	background: url('/templates/images/element6/contactus.jpg');
}

.left-menu-con{
	width: 60%
}

.row-spacer-menu{
	margin-top: 50px;
}




/* CONTENT*/
.title_caption{
	font-family: 'Ek Mukta', serif;
	font-size: 20px;
	font-weight: 400;
	color: yellow
}


/**************************************************************************************************************** 
	Header
****************************************************************************************************************/

/*.logo-wrapper{
	background: url('/templates/images/element6/logo-bg.jpg');
	background-size: cover;
	min-height: 169px;
}*/



.headd{
	background: url('/templates/images/element6/header-bg.jpg') no-repeat center;
	background-size: cover;
	min-height: 283px;
}
.logo-wrapper{
	margin-top: 20px;
}
.head-content-right{
	/*text-align: right;*/
	color:#ab814c;
	font-size: 14px;

}
.head-content-right a{
	color: #ab814c;
	font-size: 14px;
}
.social-wrapper{
	padding-top: 80px;
	margin-left: 160px;
}

.ul-social{
	margin: 0;
	padding: 0;
}
.ul-social li:nth-child(1){
	border-right: 1px solid #ab814c;
	padding-right: 10px;
}
.ul-social li:nth-child(2){
	padding-left: 8px;
}
.ul-social li{
	display: inline-block;
}

.ul-social li a:hover{
	color: yellow!important;
}


/**************************************************************************************************************** 
	BANNER
****************************************************************************************************************/

#myCarousel{
	border-top: 2px solid #bba531;
	border-bottom: 2px solid #bba531
}
.imgbottom{
	border-bottom: 2px solid #bba531;
	min-height: 96px; 
}

/**************************************************************************************************************** 
	Navigation
****************************************************************************************************************/


/**************************************************************************************************************** 
	HOME CONTENT
****************************************************************************************************************/
.home-content{
	padding-top: 40px;
}
.home-content p{
	font-family: 'Sanchez', serif;
	font-size: 18px;
}

.ul-css {
	margin: 20px auto;
    padding: 0;
}

.ul-css li{
	display: inline-block;
	padding: 0 8px;
}

.ul-css li img{
	border: 3px solid #fff;
	margin-top: 20px;
	width:364px ;
	height:191px;
}

.ul-css li h3{
	font-family: 'gothic';
	color: #5c3013;
	text-align: left
	font-size:25px;

}

.ul-css li p{
	font-family: 'Sanchez', serif;
	font-size: 18px;
	font-weight: normal;
	width: 350px;
	padding-top: 10px;
	text-align: center
}
.ul-css li a{
	display: block;
	background: url('/templates/images/element6/moreinfo.png')no-repeat;
	width: 182px;
	height: 56px;
	line-height: 56px;
	text-align: center;
	font-size: 20px;
	font-family: 'Times New Roman';
	text-decoration:none;
	color: #5c3013
}

.ul-css li a:hover{
	color: yellow!important;
}

.welcome h1{
	font-family: 'gothic';
	font-size: 40px;
}

.welcome p{
	font-family:'PT Sans' ;
	font-size: 18px;
}

/*sidebar*/

.menu-wrapper{
	text-align: right;
	background: url('/templates/images/element6/menubg.png')no-repeat center top;
	min-height:804px!important; 
}
/*.menu{
	background: url('/templates/images/element6/menubg.png')no-repeat;
	min-height:804px!important; 
	position: relative;
	left:35px;
	width: 518px;
}*/
.menu h1{
	font-family: 'chalk-hand-lettering-shaded_demo';
	text-align: center;
	padding:25px 0;
	font-size: 60px;
	color: #fff
}

.menulist{
	    width: 80%;
    margin: 0 auto;
}

/*.left-menu img{
	border:2px solid #fff;
	border-radius: 2px;
	width: 201px;
	height: 140px;
}*/

.right-menu p{
	font-family: 'PT Sans';
	font-size: 12px;
	 color: #fff
}
.right-menu h6{
	font-family: 'chalk-hand-lettering-shaded_demo';
	font-size: 30px;
	color: #fff
}
.right-menu{
	width: 55%;
	text-align: left
}
/*.left-menu{
	width: 38%;
}
*/







.row-spacer{
	margin-top: 8px;
}
/**************************************************************************************************************** 
	Footer
****************************************************************************************************************/

.footer-wrap{
	margin-top: 20px;
	background: #1c1c1c;
	padding-bottom:  20px;
	position: relative;

}

.footer-top{
	clear: both;
	overflow: hidden;
	height: 200px;
}
.footer-top img{
	position: absolute;
	left: 40%;
	right: -50%;
	top:-55px;
}

.footer-in {
padding: 0;
margin: 0}
.footer-bottom a{
	color: #ab814c!important
}

.footer-bottom{
	width: 50%;
    margin: 0 auto;
}
.footer-bottom span{
	font-family: 'Sanchez';
	font-size: 13px;
	color: #666666
}

 
/**************************************************************************************************************** 
	SOCIAL MEDIA
****************************************************************************************************************/


.social{float:right;    margin: 40px 0 0 0;}
.social a{}
.social .tw{margin: 0 0 0 -20px;}



/**************************************************************************************************************** 
	Contact Form
****************************************************************************************************************/



#contact_form {  }

.contactThanks{
	text-align: center;
    display: table;
    width: 100%;
}

.contactThanksIn{
	display: table-cell;
    vertical-align: middle;
    height: 500px;
}

.contactThanks h1{
	margin-top: 16px;
}

#contact_form input[type="text"] { 
	height: 45px;
	width: 100%;
	margin:0 0 12px 0;  
	position: relative; 
	padding:5px;
	font-size: 15px;
	font-family: 'Ek Mukta', sans-serif;
	background: none;
	border:1px solid #000;
	border-radius: 8px;
}

#contact_form select{
	width: 100%; 
	padding:5px; 
	font-family: 'Ek Mukta', sans-serif;
	margin:0 0 12px 0;
}

#contact_form input[placeholder]{color:black;}

#contact_form textarea { 
	display: block; 
	width: 100%;
	height: 180px; 
	resize: vertical;
	margin:0 0 12px 0;
	position: relative;
	padding:5px; 
	font-size: 15px;
	font-family: 'Ek Mukta', sans-serif; 
	background: none;
	border:1px solid #000;
	border-radius: 8px;
}

#contact_form .submit {
	cursor: pointer;
	font-family: 'Ek Mukta', sans-serif;   
	color: #000;  
	background: #eec015; 
	width: 100%;
	height: 60px;
    font-size: 25px;
    font-weight: 700;
    border-radius: 8px;
}

#contact_form .submit:hover {}


/**************************************************************************************************************** 
	Gallery
****************************************************************************************************************/

.gallery_list { 
	overflow: hidden; 
	padding: 0;
	margin: 18px auto 10px; 
}

.gallery_list li { 
	display: block;
	float: left; 
	margin: 0 12px 12px 0; 
}

.gallery_list li a { 
	display: block; 
	padding: 4px;
	border: 1px solid #CCC;	}

.gallery_list li a:hover { padding: 3px; border: 2px solid #87A250; }

.gallery_pagination { text-align: center; }

.gallery_pagination select { 
	padding: 2px; 
	border: 1px solid #CCC;
	margin-left: 5px; 
}

	

/**************************************************************************************************************** 
	Content
****************************************************************************************************************/


.wrapper { margin: 0px auto 0 auto;   }

#hero {    }

#hero img{    border: solid #fff 15px;  box-shadow: 0 3px 15px rgba(0, 0, 0, 0.52);    box-sizing: border-box;} 

#content { min-height: 500px;    padding: 35px; background: rgba(255, 255, 255, 0.64)}

#content p { 
	font-family: 'Ek Mukta', sans-serif;   
		margin-bottom: 14px; 
		margin-top: 16px; 
		font-size: 14px;    
		line-height: 25px;
	}

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {   margin-bottom: 14px;}

#content h1 {  }

#content h2 { }

#content h3 {  }

#content h4 { }

#content h5 { }

#content h6 { }

#content ul { margin-bottom: 14px; }

#content ul li { }

.google_map {  width: 461px !important; height: 171px; margin-bottom: 0px !important;margin-top: 31px; }

.social a[href=""]{display:none;}
	
	
.mainCon{
	width:63%;
	float:left; 
	width: 60%;
} 

.sidebar{float:right;    width: 37%;}

.sbImage{}

.sbImage a{    margin: 0 4% 4% 0;  display: inline-block;}

.sbImage a:nth-child(2n+2){margin-right:0;}

.sbImage img{    border: solid 3px #fff;} 


/**************************************************************************************************************** 
	Responsive
****************************************************************************************************************/












